.text{
	font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-style : normal;
	color : black;
	}

.blackbold{
	font-family:Arial, Helvetica, Geneva , Times New Roman;
	font-size : 14px;
	font-style : normal;
	color : black;
	font-weight: bold;
	}
	
.extrablackbold{
	font-family:Arial, Helvetica, Geneva , Times New Roman;
	font-size : 16px;
	font-style : normal;
	color : black;
	font-weight: bold;
	}
	
.text2{
	font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-style : normal;
	color : #7771B1;
	}
	
.text3{
	font-family: Arial, Helvetica, Geneva;
	font-size : 11px;
	font-style : normal;
	color : #CC3300;
	}

.url{
	font-family: Arial, Helvetica, Geneva;
	font-size : 11px;
	font-style : normal;
	font-weight: normal;
	color : #000066;
	}
	
.red{
	font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-style : normal;
	font-weight:bold;
	color : red;
	}

.title{  
	font-family: Arial, Helvetica, Geneva;
	font-size: 18px;
	font-style: normal;
	font-weight:bold;
	color:#CC3300;
		}

.smalltitle{  
	font-family: Arial, Helvetica, Geneva;
	font-size: 14px;
	font-style: normal;
	font-weight:bold;
	color:#CC3300;
		}	
		
		.smalltitle2{  
	font-family: Arial, Helvetica, Geneva;
	font-size: 13px;
	font-style: normal;
	font-weight:bold;
	color:#CC3300;
		}
a{
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color:#123985;
	}

a:hover{ 
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color:#6767b4;
	  }

.search{
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	text-decoration:none;
	font-weight:bold;
	color:#C4C1F1;
	}

.search:hover{ 
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	text-decoration:none;
	font-weight:bold;
	color:white;
	  }
	  
.search1{
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	text-decoration:none;
	font-weight:bold;
	color: #1E1A71;
}

.search1:hover{
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	text-decoration:none;
	font-weight:bold;
	color: #5C75E9;
}
	  
	  .tocsearch{
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	text-decoration:none;
	font-weight:bold;
	color:white;
	}

.tocsearch:hover{ 
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	text-decoration:underline;
	font-weight:bold;
	color:#f9c784;
	  }

.client{
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	text-decoration:underline;
	font-weight:bold;
	color:white;
	}

.client:hover{ 
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	text-decoration:none;
	font-weight:bold;
	color:#6767b4;
	  }
	  
.subtitle{font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	color:#CC3300;
	}

.toc{font-family: Arial, Helvetica, Geneva;
	font-size: 14px;
	font-style: normal;
	font-weight:bold;
	color:white;
		} 

.smalltext {font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-style : normal;
	font-weight: bold;
	color : #123985;}
	
.bold{
	font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-weight: bold;
	color : #7771B1;
	}

.darkbold{
	font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-weight: bold;
	color : #123985;
	}
	
.purpletitle{
  	font-family: Arial, Helvetica, Geneva;
	font-size: 18px;
	font-style: normal;
	font-weight:bold;
	color:#5F56B0;
}

.bluesubtitle{
  	font-family: Arial, Helvetica, Geneva;
	font-size: 14px;
	font-style: normal;
	font-weight:bold;
	color:#123985;
}

.result{
 font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-style : italic;
	font-weight : bold;
	color:#123985;
	text-decoration: underline}
	
.result:hover { 
font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-style : italic;
	font-weight : bold;
	text-decoration: none;
	color:#CC3300; }
	
.abluesubtitle{
  	font-family: Arial, Helvetica, Geneva;
	font-size: 15px;
	font-style: normal;
	font-weight:bold;
	color:#123985;
}
.abluesubtitle:hover{
	font-family: Arial, Helvetica, Geneva;
	font-size: 15px;
	font-style: normal;
	font-weight:bold;
	color: #D52613;
}
.link_menu {
	font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-style : normal;
	font-weight: bold;
	color : #123985;}
	
.link_menu:hover{
	font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-style : normal;
	font-weight: bold;
	color : #3A76E4;
}
.link_menu2 {
	font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-style : normal;
	font-weight: normal;
	color : #123985;
}
	
.link_menu2:hover{
	font-family: Arial, Helvetica, Geneva;
	font-size : 12px;
	font-style : normal;
	font-weight: normal;
	color : #3A76E4;
}
.white{ 
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	text-decoration:none;
	font-weight:bold;
	color:white;
	  }
	  
img{
border-color:#5F56B0;
}

.white2{ 
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	font-style: normal;
	text-decoration:none;
	font-weight:bold;
	color:white;
	  }
	  
.combo150{
width: 150px;
}

.combo160{
width: 160px;
}

.button1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 10 px;
	width: 80px;
	color: Black;
	text-align: right;
	border: 1px solid #333333;
	background-color : #E1E9F7;
	font-weight : bold;
}

.button2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 10 px;
	width: 70px;
	color: Black;
	text-align: right;
	border: 1px solid #333333;
	background-color : #F0DDB7;
	font-weight : bold;
}
.button3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 10 px;
	width: 70px;
	color: Black;
	text-align: right;
	border: 1px solid #333333;
	background-color : #D1E3C1;
	font-weight : bold;
}
.link01{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
	font-weight : bold;
	font-style: normal;
	text-decoration : none;
}
.link01:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #257992;
	font-weight : bold;
}
.button_blank{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 10 px;
}
.button2{
	width:150px;
	height:20px;
	text-align: center;
	border: 1px solid #333333;
	background-color : #EF2501;
	}

a.link_white{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.link_white:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #DBDEF2;
	font-weight: bold;
	text-decoration: none;
}
a.back{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #74709D;
	font-weight: bold;
	text-decoration: none;
}
a.back:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC3300;
	font-weight: bold;
	text-decoration: none;
}
